﻿/* Reset CSS Document zh c it*/
body,div,iframe,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6,p,pre,caption,form,input,button,select,textarea {margin:0;padding:0;}
input,button,textarea,select{font-size:100%}
h1, h2, h3, h4, h5, h6,em { font-size: 100%; font-weight: normal; font-style: normal; }
ol,ul { list-style:none; }
img {border:0;margin:0px;padding:0px;}
hr { height:1px; border-top-width: 1px; border-top-style: solid; border-top-color: #CCCCCC; }
.clear {clear:both;font-size:0;height: 1px;overflow:hidden;}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .clearfix{  zoom: 1; }/* IE6 */
.clr { clear: both; }
.p8 { padding: 8px; }
.mt8 { margin-top: 8px; }
.mt10 { margin-top: 10px; }
.redfont { color: #C00; }
.border { border: 1px solid #5AC699; }
/*.border-notop{border-left:1px solid #D7D7D7;border-right:1px solid #D7D7D7;border-bottom:1px solid #D7D7D7;}*/
/*.border-nt{border-left:1px solid #0283D6;border-right:1px solid #0283D6;border-bottom:1px solid #0283D6;border-top:none;}
*/.box-bg{background-color:#E9E9E9;}

/* 主要*/
body{font-family:Arial, Helvetica, sans-serif;font-size: 12px;color: #646363;line-height:18px;width:100%;background:url(../Images/body_bg.jpg) #fcfcfc center top no-repeat;}
a { text-decoration: none; color: #303030;outline:none; }
a:hover{ text-decoration: underline; color: #0C649C;outline:none; }
A#more{ color: #313030D; position: absolute; right: 10px; top: 0px;outline:none; }
.InputBorder { border:1px solid #B3B2B2; font-size: 12px; background-color: #FFFFFF; padding-top: 3px; padding-right: 2px; padding-bottom: 2px; padding-left: 2px; }
.red { color: #F30; font-weight: 700; }
.grey { color: #666; }
.fl { float: left; }
.fr { float: right; }
.btn { color: #343434; border: 1px solid #e2e2e2; background-color: #efefef; font-family: Verdana; font-size: 12px; padding: 3px; }
.btn2 { color: #FFFFFF; border: 1px solid #999999; padding-top: 2px; padding-right: 2px; padding-bottom: 1px; padding-left: 2px; background-image: url(../Images/btn-bg1.png); background-repeat: repeat-x; background-position: 0px 0px; background-color: #919191; font-family: Verdana; font-weight: 700; }
.box { display:block; }
.tRight {text-align: right;}
.font-orange { color: #FE6601; }
/***********************/
#zh { width: 100%;}
/**********头部信息*****************/
#header { width:990px;margin:0px auto;height:125px; }
#header .logo { width:380px;height:125px;float:left;}
#header .logo .logo-pic{width:380px;height:125px;overflow:hidden;}
#header .frame {width:310px;height:125px;float:right;padding-right:20px;}
#header .frame .context{height:48px;line-height:24px;color:#fff;overflow:hidden;text-align:right;margin-top:10px;font-weight:bold;}
/**********导航*****************/
#nav {width:990px;margin:0px auto;background:url(../Images/menu_bg.jpg) left bottom repeat-x;height:50px;}
#nav .nav-main{width:990px;height:50px;margin:0px auto;overflow:hidden;position:relative;}
#menu-nav li { float: left;display:inline-block;text-align:center;}
#menu-nav li.b { background-image: url(../Images/menu_split.jpg); background-repeat: no-repeat; background-position: left center;}
#menu-nav li.first a{width:64px;}
/*#nav li a { color: #fff; line-height: 55px; height: 55px; text-decoration: none; font-size:13px;font-weight:bold;font-family:"Microsoft Yahei",Arial;padding-left:10px;display:inline-block;float:left;}
#nav li a span{display:inline-block;float:left;line-height:55px;height:55px;padding-right:10px;}
#nav li:hover a{ color: #1d1d1d;line-height:55px;background:url(../Images/menu_over.png) left top no-repeat;}
#nav li:hover a span{background:url(../Images/menu_over.png) right -55px no-repeat;}
#nav li.cur a{ color: #1d1d1d;line-height:55px;background:url(../Images/menu_over.png) left top no-repeat;}
#nav li.cur a span{background:url(../Images/menu_over.png) right -55px no-repeat;}
*/
#menu-nav li a{ color: #fff; line-height: 47px; height:47px; text-decoration: none; font-size:13px;font-weight:bold;font-family:Arial,sans-serif;padding:0 36px;display:inline-block;float:left;border-top:3px solid #1653BE;}
#menu-nav li a:hover,#nav li.cur a{ color: #74C6FC;border-top:3px solid #FC8415;height:47px;line-height:47px;}

/*-------- 下拉菜单 --------------*/
#dropmenu{display:none;position:absolute;top: 0;z-index:100;width: 264px;height:346px;overflow: hidden;overflow-x:hidden;overflow-y: auto;}
.dropMenu {background-color: #464646;padding-top:6px;padding-bottom:6px;width:100%;}
.dropMenu .rcbItem{padding: 2px 6px;margin: 0 1px;color:#D7D7D7;overflow:hidden;}
.dropMenu .rcbImage {vertical-align: middle;margin: 0 6px 2px 0;width:52px;height:35px;}
.dropMenu li:hover { background: #2e2e2e; color: #FC8415;text-decoration: none; }

/**********搜索块*****************/
#search-box{height:34px;width:310px;margin-top:16px;}
#search {padding:6px 0px 2px 10px;height:26px;width:300px;background:url(../Images/search_bg.jpg) left top no-repeat;_padding:5px 0px 2px 10px;}
#search .form .ipt-search {height:24px; line-height:24px;width: 230px;color:#A5A4A4;border:#fff 1px solid;vertical-align:middle;}
#search .form .btn-search { height: 24px; width: 64px; border:none;color: #FFF; background-color:transparent;vertical-align:middle; text-indent:-999em;}
/*********焦点广告******************/
#focusbox {width: 990px;overflow: hidden;height: 294px;position: relative;margin:5px auto 0px;}
#focusbox li {height:294px;width: 100%!important;}
#focusbox li a {height:294px;display: block;text-indent: -9999px;}
#focusbox .nav-btn a{width: 60px;height: 90px;display: block;margin:-60px 0px 0px;background: url(../Images/ad_ctr.png) no-repeat 0px 0px;position: absolute;top: 50%;z-index: 10;cursor: pointer;text-indent: -9999px;opacity: 0;filter: alpha(opacity=0);-webkit-transition: all .3s ease;}
#focusbox .nav-btn .prev {background-position: left top;left: 6%;}
#focusbox .nav-btn .next {background-position: 0 -90px;right: 6%;}
#focusbox:hover .prev,#focusbox:hover .next {opacity: 0.8;filter:alpha(opacity=25);}
#focusbox:hover .prev:hover,#focusbox:hover .next:hover{opacity: 1;filter: alpha(opacity=50);}

/***********************/
#wraper {width:990px;margin:8px auto;}
#c1{width:974px;margin:8px auto 0px;padding:10px 13px 10px 3px;}
#c1 .procatebox{width:247px;float:left;}
#c1 .recprobox{width:720px;float:right;background:#fff;padding:10px 0px;overflow:hidden;height:486px;}
#c2{margin:20px auto 14px;padding:10px 8px;width:974px;}
/************首页产品分类******************/
.procatebox .procate-top,.procatebox .procate-btm{background:url(../Images/catebg.png) left top no-repeat;}
.procatebox .procate-top{height:72px;background-position:left top;z-index:1;}
.procatebox .procate-mid{width:235px;padding-left:12px;background:url(../Images/procate-midbg.png) left top repeat-y;z-index:1;}
.procatebox .procate-btm{height:8px;background-position:left bottom;z-index:1;}
.procate{padding:16px 5px;}
.procate .sidelist{position:relative;z-index:1;}
.procate .sidelist h3{border-top:1px solid #F7F7F7;border-bottom:1px dotted #C3C3C3;margin-bottom:8px;position:relative;z-index:1;width:224px;}
.procate .sidelist h3 a{line-height:26px;color:#313030;font-family:Arial,sans-serif;font-weight:bold;}
.procate .sidelist h3 a:hover{color: #0C649C;line-height:26px;text-decoration:none;}
.procate .downlist{position:absolute;margin-left:224px;margin-top:-58px;width:320px;background:#fafafa;border:1px solid #164DB2;padding:10px;display:none;z-index:3;}
.procate .downlist ul li{line-height:32px;heignt:32px;display:block;z-index:3;}
.procate .downlist ul li a{line-height:22px;color:#505051;background:url(../Images/dot-arr.png) left center no-repeat;padding-left:10px;display:block;z-index:3;}
.procate .downlist ul li a:hover{color:#0279BB;line-height:22px;z-index:3;}
.procate .sidelist h3.dthover{border-bottom:1px solid #164DB2;background-color:#fefefe;border-top:1px solid #164DB2;z-index:4;position:relative;width:225px;}

.subcate ul{padding-left:5px;}
.subcate li{background:url(../Images/dot-gray.jpg) left center no-repeat;padding-left:10px;z-index:1;width:210px;}
.subcate li a{line-height:22px;color:#505051;display:block;width:210px;}
.subcate li a:hover{background-color:#fefefe;color:#0279BB;color:#0279BB;line-height:22px;text-decoration:none;}
/*******产品列表**************/
.tl-pro{background:url(../Images/prolist_nav.jpg) left top no-repeat;margin-left:15px;text-indent:-999em;width:686px;height:32px;}
.recpro-ul li{width:210px;overflow:hidden;float:left;padding:5px 15px;text-align:center;height:217px;}
.recpro-ul li a{width:170px;height:136px;display:block;margin:0px auto;}
.recpro-ul li img { height:136px; width: 170px;}
.recpro-ul li p.title{background:#154AAC;height:24px;display:block;text-align:center;margin-top:3px;overflow:hidden;}
.recpro-ul li p.title a{color:#fff;line-height:24px;font-size:11px;}
.recpro-ul li p.title a:Hover{color:#FCAC01;line-height:24px;font-size:11px;}
.recpro-ul li p.info{text-align: left;font-size:10px;color:#4D4D4E;}
/************************/
.box-container{background:#fff;}
.box-container .three-colbox{padding:25px 24px 26px 30px;}
.three-colbox .left-colbox{width:246px;float:left;}
.three-colbox .right-colbox{width:638px;float:right;}
.three-colbox .mid-colbox{width:310px;float:left;}
.three-colbox .news-box{width:302px;float:right;}
.three-colbox .c-nav{padding-bottom:10px;}
.three-colbox .c-nav h3{font-size:26px;color:#2a2a2a;line-height:32px;font-weight:bold;}
.aboutus-box .c-nav h3 {color:#F38A01;}
.contact-us{padding-top:20px;}
.contact-us .contact-ul p{color:#5f5f5f;line-height:26px;}

.aboutus-box .about p { color: #383737;text-indent:2em; }
.qlink {padding-top:12px;}
.qlink li {background:Url(../Images/dot-blue.jpg) left center no-repeat;padding-left:16px;}
.qlink li a{line-height:26px;color:#6A6A6A;}
.qlink li a:hover{line-height:26px;color:#F38A01;}

.news-box dl{padding:13px 0px;}
.news-box dt{float:left;margin-right:10px;width:80px;display:inline;text-align:center;overflow:hidden;clear:right;}
.news-box dt img{width:80px;height:80px;}
.news-box dd.info{color:#646363;line-height:16px;}
.news-box dd.title a{color:#0c649c;font-size:11px;}
.news-box dd.detail a{color:#EB7E00;font-size:11px;}

/*******首页样式结束***********/
/*******footer style*********/
.foot-box{background:url(../Images/footer_bg.jpg) left top repeat-x;padding-top:28px;padding-bottom:18px;}
.footer{width:990px;margin:0px auto;position:relative;}
.footer .nav {text-align:center;color: #fff;}
.footer .nav a { color: #fff;line-height:26px;font-weight:bold;}
.footer .nav span {padding-right: 6px; padding-left: 6px;}
.footer .info {text-align: center; color: #adacac;padding-top:8px;}
.footer .info a{color:#adacac;line-height:22px;font-size:11px;}

.linkicon{position:absolute;height:34px;width:192px;right:0px;top:0px;}
.linkicon a{background:url(../Images/icon.png) left top no-repeat;display:inline-block;height:34px;text-indent:-9999em;}
.linkicon a.t{background-position:left top;width:34px;}
.linkicon a.f{background-position:-40px top;width:34px;}
.linkicon a.g{background-position:-78px top;width:35px;}
.linkicon a.y{background-position:-118px top;width:34px;}
.linkicon a.l{background-position:-158px top;width:34px;}

/**********评论信息*****************/
#comment { border: 1px solid #D9D9D9; background-color: #FFF; }
.comment-tl { height: 26px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #E1E1E1; padding-top: 1px; color: #333; background-image: url(../Images/tl-comment.jpg); background-repeat: repeat-x; background-position: 0px bottom; }
.comment-tl h3 { line-height: 26px; font-weight: 700; font-size: 12px; float: left; padding-left: 10px; background-image: url(../Images/dot-arrs.jpg); background-repeat: no-repeat; background-position: 10px center; }
.comment-tl .fr { line-height: 26px; padding-right: 10px; }
.comment_form { padding: 10px; }
.comment_form h5 { font-size: 14px; font-weight: 700; }
.comment_content { padding: 10px; border: 1px solid #F0F0F0; font-size: 14px; }
.comment_content .tips { line-height: 20px; font-size: 12px; color: #666666; }
#comment_list { padding: 10px; border: 1px solid #F0F0F0; margin-top: 10px; margin-right: 10px; margin-left: 10px; }
#comment_list p { line-height: 20px; margin-bottom: 8px; padding-bottom: 8px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #CCC; font-size: 12px; }
#comment_list strong { font-weight: 700; color: #FF9900; margin-right: 5px; }
#showmsg,#showmsg2 { color: #FF6600; margin-left: 10px; }
/***********内页样式开始***********/
/**********内页频道导航*****************/
.tl-l {height: 28px;}
.tl-l h3 { font-weight: 700; float: left; font-size: 14px; color: #303030; line-height: 28px;}
.tl-l span { float: right; padding-right: 8px; line-height: 28px; height: 28px; color: #303030;}
.tl-l h3 a { color: #303030; }
.tl-l h3 a:link, .tl-l h3 a:visited { text-decoration: none; color: #303030; }
.tl-l h3 a:hover, .tl-l h3 a:active { text-decoration: underline; color: #303030; }
.tl-content{border-left:1px solid #D8D8D8;border-right:1px solid #D8D8D8;border-bottom:1px solid #D8D8D8;}

.page-sidebar { float: left; width: 240px;}
#page { float: right; width: 736px; overflow:hidden;}

.page-procate{padding:8px 5px;}
.page-procate .sidelist{position:relative;z-index:1;}
.page-procate .sidelist h3{border-top:1px solid #fcfcfc;border-bottom:1px dotted #C3C3C3;margin-bottom:8px;position:relative;z-index:1;width:209px;background:url(../Images/dot-yellow.gif) left center no-repeat; padding-left:20px;}
.page-procate .sidelist h3 a{line-height:26px;color:#313030;font-family:Arial,sans-serif;font-weight:bold;}
.page-procate .sidelist h3 a:hover{color: #0C649C;line-height:26px;text-decoration:none;}
.page-procate .downlist{position:absolute;margin-left:229px;margin-top:-58px;width:320px;background:#fafafa;border:1px solid #164DB2;padding:10px;display:none;z-index:3;}
.page-procate .downlist ul li{line-height:32px;heignt:32px;display:block;z-index:3;}
.page-procate .downlist ul li a{line-height:22px;color:#505051;background:url(../Images/dot-arr.png) left center no-repeat;padding-left:10px;display:block;z-index:3;}
.page-procate .downlist ul li a:hover{color:#0279BB;line-height:22px;z-index:3;}
.page-procate .sidelist h3.dthover{border-bottom:1px solid #164DB2;border-top:1px solid #164DB2;z-index:4;position:relative;width:210px;background:url(../Images/dot-yellow.gif) #fff left center no-repeat; }

.page-cate { padding:8px;}
.page-cate li { background-image: url(../Images/dot-yellow.gif); background-repeat: no-repeat; background-position: 3px top; padding-left: 25px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCCCCC; line-height: 34px; }
.page-cate li a { font-size: 14px; font-weight:700;line-height:34px;}
.page-cate li a:hover{line-height:34px;color:#333;}

.tl-w { height: 28px; overflow: hidden;border-bottom:1px solid #ECECEC; }
.tl-w h3 { float: left; line-height: 28px; font-size: 14px; font-weight: 700; color: #333; height: 28px; background: url(../Images/icon1.jpg) 3px center no-repeat; padding-left: 20px; }
.tl-w span { float: right; padding-right: 8px; color: #666; height: 28px; line-height: 28px;}
.tl-w h3 a, .tl-w h3 a:visited { color: #0172AB; }
.tl-w span a, .tl-w span a:visited { color: #666; }

/***********单页样式***********/
.about-page { font-size: 14px; line-height: 20px; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; overflow: hidden; }
.about-page p { text-indent: 28px; padding-top: 4px; padding-bottom: 4px; }
.about-page .keyword { font-size: 12px; line-height: 30px; margin-top: 10px; padding-top: 5px; border-top-width: 1px; border-top-style: solid; border-top-color: #CCC; }
.per_nex {line-height: 28px;height: 28px;margin-top: 15px;background-color: #F6F6F6;padding-right: 10px;padding-left: 10px;}
/******内容页*************/
.page-news-show { padding: 8px; }
.page-news-show h2 { font-size: 16px; line-height: 32px; text-align: center; color: #F60; font-weight: 700; }
.page-news-show .info { text-align: center; color: #666666; line-height: 22px; }

/******文章列表*************/
#zoom { padding-top: 10px; font-size: 14px; line-height: 24px; overflow: hidden; padding-left: 10px; width: 708px; }
.page-news-list { padding: 8px; }
.page-news-list li { border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #D5D5D5;background-image: url(../Images/dot-gray.jpg); background-repeat: no-repeat; background-position: 5px center; padding-left: 15px;line-height:26px;}
.page-news-list li span { float: right; font-size: 12px; color: #999999; }
.page-news-list li a{line-height:26px;}
.news-ul{padding:8px 0px;}
.news-ul li { background:url(../Images/dot-gray.jpg) left center no-repeat;overflow:hidden;position:relative;padding:3px 0px 0px 12px;}
.news-ul li span {position:absolute;right:6px;top:0px;color: #666;width:66px;display:block; }
.news-ul li a{line-height:18px;color:#4B4C4D;}
.news-ul li a:hover{color: #0074BD; text-decoration:none; }
/*********图片列表**************/
.page-images-list { padding-top: 20px; padding-bottom: 10px; padding-left: 10px;}
.page-images-list span.pic{display:block;}
/*************荣誉资质5:4***********************/
.page-images-list-cert li { display: inline; float: left; height: 157px; width: 181px;overflow:hidden; }
.page-images-list-cert li span { display: block; text-align: center; }
.page-images-list-cert .pic img { padding: 1px; border: 2px solid #EAEAEA;width:150px;height:120px; }
.page-images-list-cert li .name { line-height: 22px; margin-top: 5px; margin-right: 5px; margin-left: 5px; }
/*************典型客户2:1***********************/
.page-images-list-customer li { display: inline; float: left; height: 120px; width: 181px;overflow:hidden; }
.page-images-list-customer span { display: block; text-align: center; }
.page-images-list-customer .pic img { padding: 1px; border: 2px solid #EAEAEA;width:150px;height:75px; }
.page-images-list-customer li .name { line-height: 22px; margin-top: 5px; margin-right: 5px; margin-left: 5px; }
/*************客户见证10:11***********************/
.page-images-list-testimonials li { display: inline; float: left; height: 140px; width: 181px;overflow:hidden; }
.page-images-list-testimonials span { display: block; text-align: center; }
.page-images-list-testimonials .pic img { padding: 1px; border: 2px solid #EAEAEA;width:150px;height:165px; }
.page-images-list-testimonials li .name { line-height: 22px; margin-top: 5px; margin-right: 5px; margin-left: 5px; }
/*************通用1:1***********************/
.page-images-list-general li { display: inline; float: left; height: 187px; width: 181px;overflow:hidden; }
.page-images-list-general li span { display: block; text-align: center; }
.page-images-list-general .pic img { padding: 1px; border: 2px solid #EAEAEA;width:150px;height:150px; }
.page-images-list-general li .name { line-height: 22px; margin-top: 5px; margin-right: 5px; margin-left: 5px; }
/**********相关产品***********************/
.relate_pro ul { height: 185px; margin-top: 10px; }
.relate_pro li { float: left; width: 188px; height: 185px; display: block; text-align: center; }
.relate_pro li span { display: block; padding-top: 5px; padding-right: 8px; padding-left: 8px; }
.relate_pro img { padding: 1px; border: 1px solid #CCCCCC; height: 150px; width: 160px; }
/**********相关文章***********************/
.more-news h3 { font-size: 14px; line-height: 28px; font-weight: 700; padding-left: 8px; background-color: #E67207; color: #FFF; }
.more-news h3 strong {color: #F30;}
.more-news li { height: 28px; width: 348px; float: left; line-height: 28px; background-image: url(../Images/dot-gray.jpg); background-repeat: no-repeat; background-position: left center; padding-left: 10px; overflow: hidden; }

/**********会员中心***********************/
.reg-box { width:450px; }
.reg-box h4 { font-size: 14px; font-weight: 700; line-height: 30px; color: #333; }
.reg-box p { line-height: 22px; color: #666666; padding-bottom: 5px; }
.user-menu { padding: 10px; }
.user-menu li { font-size: 14px; line-height: 30px; border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #DBDBDB; background-image: url(../Images/dot-arr.jpg); background-repeat: no-repeat; background-position: 0px center; padding-left: 12px; }
.table-list th { font-size: 12px; font-weight: 700; background-color: #F5f5f5; line-height: 28px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #E1E1E1; }
.table-list td { background-color: #FFF; padding-top: 10px; padding-right: 5px; padding-bottom: 10px; padding-left: 5px; }
.member-info { padding: 5px; }
.member-info h5 { font-size: 14px; line-height: 30px; }
.member-info ul { padding: 8px; border: 1px solid #CCC; background-color: #F6F6F6; line-height: 24px; margin-top: 10px; }
.member-info li span { font-family: Tahoma, Geneva, sans-serif; color: #390; font-size: 11px; }

.page-getpass { padding-top: 10px; padding-right: 80px; padding-bottom: 10px; padding-left: 80px; }
.page-getpass p { line-height: 30px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #DDD; margin-bottom: 10px; }
.page-getpass h3 { font-size: 14px; font-weight: 700; }
.page-getpass h3 { background-image: url(../Images/i-getpass.png); background-repeat: no-repeat; background-position: left center; padding-left: 25px; line-height: 20px; height: 20px; }

/**********产品详情************/
.goods-left { float: left; width: 390px; }
.goods-right { float: right; width: 314px; }
.goods-right li del { color: #666; }
.goods-right h2.h2_prodtitle{font-size:1.18em;border-bottom:1px dotted #bbbbbb;padding:2px 0 10px;line-height:1.6em;font-weight:600; color:#E77307;}
.goods-spce-ul li{line-height:26px;}
.btn-buy { display: block; height: 37px; width: 127px; text-indent: -3000px; background-image: url(../Images/btn-buy.png); background-repeat: no-repeat; background-position: left top; margin-right: 15px; float: left; }
.btn-buy:hover { background-position: left bottom; }
.btn-addcar { height: 37px; width: 127px; display: inline-block; background-image: url(../Images/btn-addcar.png); background-repeat: no-repeat; background-position: left top; text-indent: -3000px; float: left; }
.btn-addcar:hover { background-position: left bottom; }
.goods-cart ul { display: block; height: 50px; }
.goods-cart { margin-top: 10px; padding-top: 10px;}
.goods-cart li { padding-top: 5px; }
.goods-cart li { float: left; }
.goods-cart .goods-num-sel { padding-top: 8px; padding-right: 10px; }
#cart_alert { border: 1px solid #F6C5C5; background-color: #FFF6F4; background-image: url(../Images/i-error.png); background-repeat: no-repeat; background-position: 6px center; padding-top: 8px; padding-right: 8px; padding-bottom: 8px; padding-left: 25px; color: #F00; }
#cart_ok { border: 1px solid #98C700; background-color: #EFFEB9; background-image: url(../Images/i-ok.png); background-repeat: no-repeat; background-position: 6px 12px; padding-top: 8px; padding-right: 8px; padding-bottom: 8px; padding-left: 25px; line-height: 22px; }
#cart_ok strong { color: #090; margin-right: 2px; margin-left: 2px; }
#cart_ok a,
#cart_ok a:visited { color: #F60; }
.more-info-tab-li { height: 28px; background-image: url(../Images/tab_bg.gif); background-repeat: repeat-x; background-position: 0px bottom; }
.more-info-tab-li li { background-image: url(../Images/tab_b.gif); background-repeat: no-repeat; background-position: 0px 0px; height: 28px; width: 120px; line-height: 28px; text-align: center; display: inline-block; font-weight: 700; float: left; margin-right: 4px; cursor:pointer;}
.more-info-tab-li li.hover { background-image: url(../Images/tab_a.gif); }
.more-info-tab-con { line-height: 24px; margin-top: 8px; font-size: 14px; padding: 8px; }
.goods-contact-ul { padding-top: 10px;}
.goods-contact-ul li { padding-top: 5px; padding-bottom: 5px; }
.goods-contact-ul li strong {font-size: 14px; font-weight: 700; }
.goods-contact-ul li span { color: #E77307; font-size: 14px; font-family: Tahoma, Geneva, sans-serif; font-weight: 700; }

.goods-list-ul { padding-top: 10px; }
.goods-list-ul li {width: 142px; text-align: center; float: left;overflow:hidden; }
.goods-list-ul .img img { height: 104px; width: 130px; border:1px solid #D6D6D6;padding:1px;}
.goods-list-ul .name { margin-right: 8px; margin-left: 8px; margin-top: 5px; }

.zl-down{padding: 18px 0 0 20px;color: #CCC;font-size: 10px;}
.zl-down .pdf{background: url("../Images/dw_icon.jpg") left top no-repeat;display:inline-block;height:48px;width:52px;line-height: 48px;vertical-align: middle;float:left;text-indent:-999em;}
.zl-down .video{background: url("../Images/dw_icon.jpg") -52px top no-repeat;display:inline-block;height:48px;width:52px;line-height: 48px;vertical-align: middle;float:left;text-indent:-999em;}

/************咨询表单***************/
.inquiry_box{width:686px;margin:20px auto 0px;}
.inquiry_box i{color:#BA1F28;font-style:normal;font-size:10px;}
.inquiry_box .inputb{border: 1px solid #CCC;font-size: 12px;background-color: #FFF;padding: 2px;color:#222;}

/********产品评论**************/
.goods-ping { padding-top: 10px; }
.goods-ping h4 { line-height: 20px; color: #666; }
.goods-ping-list li { padding: 8px; border: 1px solid #EFEEEE; margin-bottom: 8px; }
.ping-head { float: left; width: 80px; text-align: center; }
.ping-info { float: right; width: 635px; }
.ping-star { height: 30px; line-height: 30px; }
.ping-star .fl { font-weight: 700; color: #666; }
.ping-star .fr { color: #666; }
.ping-content { padding: 5px; margin-top: 5px; line-height: 20px; border-top-width: 1px; border-top-style: solid; border-top-color: #EFEEEE; }
.ping-reply { margin-top: 8px; padding-top: 5px; border-top-width: 1px; border-top-style: none; border-top-color: #98C700; }
.ping-reply strong { color: #F60; }
.ping-form { padding: 10px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #CCC; border-right-color: #EFEEEE; border-bottom-color: #EFEEEE; border-left-color: #EFEEEE; }
.ping-form .tips { font-size: 12px; line-height: 20px; color: #666666; }
.ping-no { padding: 10px; }
.goods-ping-list h3 { line-height: 28px; font-weight: 700; color: #4E8200; }

.goods-button { text-align: center; margin-top: 20px; }
.goods-button a,
.goods-button a:visited { margin-right: 4px; margin-left: 4px; background-repeat: no-repeat; line-height: 22px; height: 22px; background-image: url(../Images/btn-s-bg.png); display: inline-block; text-align: left; }
.i-fav { background-position: left -30px; width: 70px; padding-left: 23px; }
.i-review { background-position: left -120px; width: 60px; padding-left: 20px; }
.i-tell { background-position: left -60px; width: 57px; padding-left: 23px; }
.goods-page-info { padding-bottom: 10px; }

.goods-order { margin-top: 10px; border: 1px solid #E1E1E1; }
.goods-order h3 { background-color: #f5f5f5; color: #343434; font-size: 14px; font-weight: 700; line-height: 22px; padding-top: 2px; padding-right: 8px; padding-bottom: 2px; padding-left: 8px; }
.goods-order h3 span { font-size: 12px; font-weight: normal; float: right; }
.goods-order .order-form { padding: 10px; }
.goods-page-detail { margin-top: 15px; }
.detail-title { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; height: 26px; }
.detail-title h3 { font-size: 12px; line-height: 26px; font-weight: 700; float: left; color: #333; background-image: url(../Images/pro-tab-bg.jpg); width: 86px; text-align: center; height: 26px; }

.i-pic { background-position: left -150px; width: 57px; padding-left: 23px; }
.goods-desc { color: #666;line-height: 24px; }
/*****网站地图*********/
#sitemap { width: 986px;margin:8px auto; }
.sitemap-list { padding-top: 10px; padding-right: 10px; padding-bottom: 10px; padding-left: 100px; }
.sitemap-list dl { padding-top: 10px; padding-bottom: 15px; }
.sitemap-list dl dt { font-weight: 700; line-height: 30px; font-size: 14px; }
.sitemap-list dl dd { line-height: 24px; }
.sitemap-list dl dd a { margin-right: 10px; }

/*****分页样式*********/
.page-num { padding-top: 10px; padding-bottom: 10px; text-align: center; margin-top: 10px; border-top-width: 1px; border-top-style: solid; border-top-color: #E2E2E2; }
.page-num .current { color: #FFF; background-color: #F60; padding-right: 3px; padding-left: 3px; }
.page-news-show .keyword {line-height: 28px;height: 28px;margin-top: 10px;}

.cate-page { padding: 8px; }
.cate-page dl { padding-bottom: 5px; }
.cate-page dt { font-size: 14px; font-weight: 700; line-height: 28px; background-color: #FFF; background-image: url(../Images/dot-arr.png); background-repeat: no-repeat; background-position: 5px center; padding-left: 20px; }
.cate-page dd { line-height: 26px; padding-left: 20px; }

#comment_list p span { color: #999; padding-left: 20px; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; }

/*******客户留言***********/
#guestbook { padding: 15px; }
.gustbook-form { padding-top: 10px; }
#guestbook dl { padding: 10px; border: 1px solid #F0F0F0; margin-bottom: 10px; }
#guestbook dt { line-height: 30px; height: 30px; padding-right: 8px; padding-left: 8px; background-color: #F1FDE3; }
#guestbook dt span {font-size: 11px; color: #666; float: right; }
#guestbook dt strong { color: #F60; }
#guestbook dd { padding: 8px; }
#guestbook .reply strong { color: #0E8109; }
#gustbook { height: 230px; overflow: hidden; padding: 5px; }

/*******文章列表***********/
.page-news-list dt { font-size: 14px; line-height: 28px; height: 28px; overflow: hidden; }
.page-news-list dt span { color: #666; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; }
.page-news-list dd { line-height: 18px; color: #666; }
.page-content { padding: 10px; }
/*******产品列表***********/
.products-list li { width: 168px; height:186px;float: left; text-align: center; display: inline;overflow:hidden;padding:5px;}
.products-list .img img { height: 128px; width: 160px;border:1px solid #D6D6D6;padding:1px; }
.products-list .img img:hover{border:1px solid #FE6603;}
.products-list .name a{line-height:18px; }

.pro-ul li{width:194px;height:246px;padding:5px;overflow:hidden;float:left;display:inline;text-align:center;}
.pro-ul li img { height: 208px; width: 182px;padding:6px;background-color:#E0E0E0;}
.pro-ul li img:hover{background-color:#4A4A4A;}
.pro-ul li p{color:#4E4E4E;display:block;height:26px;overflow:hidden;line-height:26px;font-size:12px;}

/********推荐产品**********/
.ul-rank { width:220px;}
.ul-rank li { height: 134px; padding-top: 3px; float: left; width: 110px; text-align: center; }
.ul-rank-img img { height: 72px; width: 90px; padding: 2px; border: 1px solid #CCC; }
/************************/
.nocontent { background-image: url(../Images/error.png); background-repeat: no-repeat; background-position: 10px 10px; height: 100px; padding-top: 40px; padding-left: 120px; font-size: 14px; }
/********产品订购**************/
.order-list fieldset { border: 1px solid #CCC; margin-bottom: 15px; }
.order-list legend { font-size: 14px; font-weight: 700; color: #F60; }
.order-list legend span { font-size: 12px; font-weight: normal; color: #666; }
.order-list { margin-top: 15px; }
